<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="unknown_host">Host Desconhecido</string>
    <string name="network_error">Conexão com Internet encontrada</string>
    <string name="back_reason">Sua transmissão ao vivo foi encerrada ao pressionar o botão de voltar</string>
    <string name="food">Comida</string>
    <string name="arabic">Árabe</string>
    <string name="science_tech">Ciência &amp; Tecnologia</string>
    <string name="json_error">Erro de JSON</string>
    <string name="stream_title_error">Título não pode ser vazio</string>
    <string name="instance_error">Instância não pode ser vazia</string>
    <string name="username_error">Nome de Usuário não pode ser vazio</string>
    <string name="malformed_instance_error">A instância deve ter uma URL válida</string>
    <string name="account_exist">Essa conta já existe</string>
    <string name="no_instance">Nenhum conta registrada. Adicione uma conta de PeerTube utilizando o \'+\' na barra superior</string>
    <string name="loading_channels">Carregando sua lista de canais</string>
    <string name="try_connect">Aguardando por conexão</string>
    <string name="delete_account">Você quer apagar a conta %s associada com o servidor %s\?</string>
    <string name="tags_rules">Máximo de 5 tags, cada uma contendo entre 2 e 30 caracteres, separados por vírgula</string>
    <string name="save_replay_info">Se você habilitar essa opção, sua live será encerrada se você exceder sua cota de vídeo</string>
    <string name="background_reason">Sua transmissão ao vivo encerrou porque o app foi para o segundo plano</string>
    <string name="lock_reason">Sua transmissão ao vivo foi encerrada porque seu telefone foi bloqueado</string>
    <string name="ask_end_stream">Você quer parar sua transmissão\?</string>
    <string name="network_reason">Sua transmissão ao vivo se encerrou deivdo a um problema de conexão de rede</string>
    <string name="choose_channel">Canal</string>
    <string name="go_live">Iniciar transmissão</string>
    <string name="cancel">Cancelar</string>
    <string name="no">Não</string>
    <string name="goto_permissions">Ver configurações</string>
    <string name="connect">Conectar</string>
    <string name="stream_title">Título</string>
    <string name="stream_category">Categoria</string>
    <string name="connection">Conexão</string>
    <string name="username">Nome de Usuário</string>
    <string name="password">Senha</string>
    <string name="instance">Instância</string>
    <string name="delete_account_title">Apague essa conta</string>
    <string name="comments_enabled">Habilitar comentários no vídeo</string>
    <string name="download_enabled">Habilitar download</string>
    <string name="nsfw">Contém conteúdo sensível</string>
    <string name="tags">Tags</string>
    <string name="end_stream">Parar transmissão</string>
    <string name="creating">Aguardar por criação da transmissão</string>
    <string name="stream_ended">Transmissão encerrada</string>
    <string name="afar">Afar</string>
    <string name="abkhazian">Abcázio</string>
    <string name="catalan">Catalão</string>
    <string name="stream_resolution">Resolução da Transmissão</string>
    <string name="music">Música</string>
    <string name="films">Filmes</string>
    <string name="vehicles">Veículos</string>
    <string name="art">Arte</string>
    <string name="sports">Esportes</string>
    <string name="travels">Viagens</string>
    <string name="gaming">Jogos</string>
    <string name="how_to">Como Fazer</string>
    <string name="education">Educação</string>
    <string name="greek">Grego</string>
    <string name="exemple_instance">p. ex. peertube.fr, https://peertube.fr</string>
    <string name="italian">Italiano</string>
    <string name="javanese">Javanês</string>
    <string name="lojban">Lojban</string>
    <string name="japanese">Japonês</string>
    <string name="japanese_sign_language">Linguagem de Sinais Japonesa</string>
    <string name="kabyle">Cabila</string>
    <string name="kalaallisut">Groenlandês</string>
    <string name="kannada">Canarês</string>
    <string name="kashmiri">Caxemira</string>
    <string name="georgian">Georgiano</string>
    <string name="persian">Persa</string>
    <string name="finnish">Finlandês</string>
    <string name="icelandic">Islandês</string>
    <string name="app_name">PeerTube Live</string>
    <string name="unknwon_error">Erro Desconhecido</string>
    <string name="password_error">Senha não pode ser vazia</string>
    <string name="chinese">Chinês</string>
    <string name="zulu">Zulu</string>
    <string name="swedish">Sueco</string>
    <string name="swedish_sign_language">Linguagem de Sinais Sueca</string>
    <string name="klingon">Klingon</string>
    <string name="esperanto">Esperanto</string>
    <string name="permissions">Aceso a câmera e microfone necessários para transmissão ao vivo. Clique abaixo para modificar as configurações de permissão.</string>
    <string name="yes">Sim</string>
    <string name="stream_privacy">Privacidade</string>
    <string name="advanced_settings">Configurações avançadas</string>
    <string name="description">Descrição</string>
    <string name="stop_reason">Sua transmissão ao vivo se encerrou</string>
    <string name="live_disabled">Esta instância desabilitou transmissões ao vivo.</string>
    <string name="stream_licence">Licença</string>
    <string name="brazilian_sign_language">Linguagem Brasileira de Sinais</string>
    <string name="stream_language">Idioma</string>
    <string name="advanced_settings_expand">Configurações avançadas</string>
    <string name="add_instance">Adicionar essa conta</string>
    <string name="people">Pessoas</string>
    <string name="comedy">Comédia</string>
    <string name="entertainment">Entretenimento</string>
    <string name="news_politics">Notícias &amp; Política</string>
    <string name="animals">Animais</string>
    <string name="kids">Crianças</string>
    <string name="activism">Ativismo</string>
    <string name="german">Alemão</string>
    <string name="estonian">Estoniano</string>
    <string name="basque">Basco</string>
    <string name="quechua">Quechua</string>
    <string name="romanian">Romeno</string>
    <string name="russian_sign_language">Linguagem de Sinais Russa</string>
    <string name="danish_sign_language">Linguagem de Sinais Dinamarquesa</string>
    <string name="english">Inglês</string>
    <string name="privacy_public">Público</string>
    <string name="portuguese">Português</string>
    <string name="slovak">Eslovaco</string>
    <string name="unlisted">Não Listado</string>
    <string name="pakistan_sign_language">Linguagem de Sinais Paquistanesa</string>
    <string name="norwegian">Norueguês</string>
    <string name="polish">Polonês</string>
    <string name="russian">Russo</string>
    <string name="by">Atribuição</string>
    <string name="bync">Atribuição - Não Comercial</string>
    <string name="privacy_private">Privado</string>
    <string name="internal">Interno</string>
    <string name="slovenian">Esloveno</string>
    <string name="albanian">Albanês</string>
    <string name="scottish_gaelic">Gaélico escocês</string>
    <string name="french">Francês</string>
    <string name="western_frisian">Frísio Ocidental</string>
    <string name="irish">Irlandês</string>
    <string name="galician">Galego</string>
    <string name="guarani">Guarani</string>
    <string name="south_african_sign_language">Linguagem de Sinais Sul Africana</string>
    <string name="spanish">Espanhol</string>
    <string name="serbian">Sérvio</string>
    <string name="bynd">Atribuição - Sem Derivados</string>
    <string name="sundanese">Sudanês</string>
    <string name="save_replay">Publique automaticamente um replay quando sua transmissão ao vivo terminar</string>
    <string name="hindi">Hindi</string>
    <string name="turkish"/>
    <string name="vietnamese"/>
    <string name="korean"/>
    <string name="wolof"/>
    <string name="ewe"/>
    <string name="byncnd"/>
    <string name="tigrinya"/>
    <string name="serbo_croatian"/>
    <string name="kikuyu"/>
    <string name="lao"/>
    <string name="inupiaq"/>
    <string name="limburgan"/>
    <string name="kuanyama"/>
    <string name="telugu"/>
    <string name="oriya_macrolanguage"/>
    <string name="armenian"/>
    <string name="ossetian"/>
    <string name="oromo"/>
    <string name="ndonga"/>
    <string name="maltese"/>
    <string name="cree"/>
    <string name="hungarian"/>
    <string name="hausa"/>
    <string name="tswana"/>
    <string name="british_sign_language"/>
    <string name="shona"/>
    <string name="igbo"/>
    <string name="south_ndebele"/>
    <string name="kirghiz"/>
    <string name="czech_sign_language"/>
    <string name="dutch"/>
    <string name="azerbaijani">Azerbaijano</string>
    <string name="afrikaans">Africâner</string>
    <string name="north_ndebele"/>
    <string name="ukrainian"/>
    <string name="panjabi"/>
    <string name="lingala"/>
    <string name="tsonga"/>
    <string name="hiri_motu"/>
    <string name="kinyarwanda"/>
    <string name="bosnian"/>
    <string name="fijian"/>
    <string name="tonga_tonga_islands"/>
    <string name="croatian"/>
    <string name="pushto"/>
    <string name="maori"/>
    <string name="french_sign_language"/>
    <string name="bulgarian"/>
    <string name="haitian"/>
    <string name="norwegian_nynorsk"/>
    <string name="kanuri"/>
    <string name="corsican"/>
    <string name="luba_katanga"/>
    <string name="sardinian"/>
    <string name="northern_sami"/>
    <string name="swahili_macrolanguage"/>
    <string name="manx"/>
    <string name="belarusian"/>
    <string name="lithuanian"/>
    <string name="tajik"/>
    <string name="ojibwa"/>
    <string name="chamorro"/>
    <string name="somali"/>
    <string name="german_sign_language"/>
    <string name="latvian"/>
    <string name="avaric">Ávaro</string>
    <string name="aragonese">Aragonês</string>
    <string name="fulah"/>
    <string name="chinese_sign_language"/>
    <string name="turkmen"/>
    <string name="yoruba"/>
    <string name="bambara"/>
    <string name="gujarati"/>
    <string name="walloon"/>
    <string name="malay_macrolanguage"/>
    <string name="occitan"/>
    <string name="breton"/>
    <string name="kotava">Kotava</string>
    <string name="hebrew"/>
    <string name="welsh"/>
    <string name="nepali_macrolanguage"/>
    <string name="urdu"/>
    <string name="aymara">Aimará</string>
    <string name="inuktitut"/>
    <string name="bysa"/>
    <string name="dhivehi"/>
    <string name="rundi"/>
    <string name="nyanja"/>
    <string name="saudi_arabian_sign_language"/>
    <string name="tahitian"/>
    <string name="luxembourgish"/>
    <string name="tibetan"/>
    <string name="zhuang"/>
    <string name="tagalog"/>
    <string name="herero"/>
    <string name="yiddish"/>
    <string name="xhosa"/>
    <string name="bislama"/>
    <string name="romansh"/>
    <string name="danish"/>
    <string name="komi"/>
    <string name="tamil"/>
    <string name="uzbek"/>
    <string name="byncsa"/>
    <string name="akan">Acãs</string>
    <string name="amharic">Amárico</string>
    <string name="american_sign_language">Língua de sinais americana</string>
    <string name="assamese">Assamês</string>
    <string name="bashkir">Basquir</string>
    <string name="bengali"/>
    <string name="chechen"/>
    <string name="chuvash"/>
    <string name="cornish"/>
    <string name="dzongkha"/>
    <string name="czech"/>
    <string name="faroese"/>
    <string name="sichuan_yi"/>
    <string name="indonesian"/>
    <string name="kazakh"/>
    <string name="khmer"/>
    <string name="kongo"/>
    <string name="kurdish"/>
    <string name="ganda"/>
    <string name="marshallese"/>
    <string name="malayalam"/>
    <string name="marathi"/>
    <string name="macedonian"/>
    <string name="malagasy"/>
    <string name="mongolian"/>
    <string name="burmese"/>
    <string name="nauru"/>
    <string name="navajo"/>
    <string name="norwegian_bokmål"/>
    <string name="sango"/>
    <string name="sinhala"/>
    <string name="samoan"/>
    <string name="sindhi"/>
    <string name="southern_sotho"/>
    <string name="swati"/>
    <string name="tatar"/>
    <string name="thai"/>
    <string name="twi"/>
    <string name="uighur"/>
    <string name="venda"/>
    <string name="public_domain"/>
</resources>